apifairy
cqi
dnspython==2.2.1
docker
eventlet
Flask==2.1.3
Flask-APScheduler
Flask-Assets
Flask-Breadcrumbs
Flask-Hashids==1.0.1
Flask-HTTPAuth
Flask-Login
Flask-Mail
Flask-Migrate
Flask-Paranoid
Flask-SocketIO
Flask-SQLAlchemy==2.5.1
Flask-WTF
hiredis
MarkupSafe==2.0.1
marshmallow-sqlalchemy
psycopg2
PyJWT
pyScss
python-dotenv
pyyaml
redis
SQLAlchemy==1.4.45
tqdm
wtforms[email]
